<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0e3-bZ-tkN.title</key>
	<string>Hex</string>
	<key>114.title</key>
	<string>Cortar</string>
	<key>115.title</key>
	<string>Copiar</string>
	<key>116.title</key>
	<string>Pegar</string>
	<key>118.title</key>
	<string>Buscar</string>
	<key>119.title</key>
	<string>Buscar</string>
	<key>120.title</key>
	<string>Usar selección para buscar</string>
	<key>121.title</key>
	<string>Ir a selección</string>
	<key>122.title</key>
	<string>Buscar…</string>
	<key>123.title</key>
	<string>Buscar siguiente</string>
	<key>124.title</key>
	<string>Buscar anterior</string>
	<key>130.title</key>
	<string>Buscar hex…</string>
	<key>131.title</key>
	<string>Buscar ASCII…</string>
	<key>132.title</key>
	<string>Ir a compensación…</string>
	<key>146.title</key>
	<string>Modo de sobrescritura</string>
	<key>PJi-GC-cxN.title</key>
	<string>ASCII</string>
</dict>
</plist>
